\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
x_c(t) &= \cos{(\omega_c t)}
\\
\widehat{x}_c(t) &= \sin{(\omega_c t)}
\\
\\
x_m(t) &= \cos{(\omega_m t)}
\\
\widehat{x}_m(t) &= \sin{(\omega_m t)}
\end{align*}
\end{document}